@charset "utf-8";

div.notice {
	font-weight: normal;
	color: #039;
}

div.error_message {
	color: #FF3A3D;
}

#whiteMainBox_fit {

	background-color: #ded1be;
	padding: 1px 0;
}

#whiteMainBox_fit img {
	max-width: 100%;
}

.center {
	text-align: center;
}

 a.boxlink {
	background-color: #039;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	margin: 0px 0 0 10px;
	border-radius: 100vh;
	 box-shadow: 0 3px 4px rgba(0,0,0,0.1);
}

 a.boxlink2 {
	background-color: #d91617;
}
#campaign_entry_box {
	background-color: #fff;
	width: 900px;
	padding: 30px 30px 100px 30px;
	margin: 20px auto;
}

#campaign_entry_box h1 {
	display: block;
	font-size: 1.6rem;
	line-height: 1.4;
	margin: 30px auto;
	width: 100%;
	text-align: center;
	animation-name: fadeInSoft;
    animation-duration: 1s;
    animation-fill-mode: both;	
	
}

#auto_zipcode_err {
	color: #FF5255;
}
#campaign_entry_box h2 {
	text-align: center;
	margin: 30px 0 10px 0;	
}

.smallfont {
	font-size: 0.9rem;
	color: #333;
}

.textcenter {
	text-align: center;
}

#campaign_entry_box input[type=text] {
    border: 1px solid #1d82ff;
    border-radius: 3px;
    padding: 10px;
	font-size: 1rem;
	margin-right: 20px;
	width: 100%;
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
}

#campaign_entry_box input[type=file] {
	width: 100%;
}

#campaign_entry_box textarea {
    border: 1px solid #1d82ff;
    border-radius: 3px;
    padding: 10px;
	font-size: 1rem;
	width: 100%;
	box-sizing: border-box;
	height: 300px;
	font-family: 'Noto Sans JP', sans-serif;
}
#campaign_entry_box input[type=button],#campaign_entry_box input[type=submit] {
	background-color:#101e96;
	border: none;
	padding: 10px;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
	cursor: pointer; 
	font-family: 'Noto Sans JP', sans-serif;	
}

#campaign_entry_box input[type="file"]::file-selector-button {
  /* ボタンのスタイルを自由に設定 */
  background-color: #4CAF50;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
}

#campaign_entry_box input#zipcode {
	width: 200px;
  display: block;
}



#contact_sendbtn {
	font-size: 1.1rem;
	width: 200px;
	margin: 30px auto;
	display: block;
	border-radius: 100vh;
}

#campaign_entry_box select {
    border: 1px solid #1d82ff;
    border-radius: 3px;
    padding: 7px 7px 7px 7px;
	font-size: 16px;
	min-width: 120px;
	background-color: #fff;
}

div.centerbox {
	text-align: center;
	padding: 30px;
	background: #efe7dc;
	margin:30px auto;
	border-radius: 10px;
	width: calc(100% - 60px);
}



#campaign_entry_box ul, #campaign_entry_box ol  {
	margin-left: 20px;
}


table.contact {
	width: 100%;
	box-sizing: content-box;
	border-collapse: collapse;
	margin: 20px 0 50px;
}

table.contact th {
	width: 23%;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #f0f2f2;
	border-collapse: collapse;
	font-weight: normal;
	vertical-align: top;
}

table.contact td {
	padding: 15px;
	border: 1px solid #f0f2f2;
	border-collapse: collapse;	
}


 #campaign_entry_box span.red {
	background: #fff;
	color: #FF5255;
	display: block;
	padding: 2px 10px;
	border-radius: 20px;
	font-weight: normal;
	font-size: 0.8rem;
	width: 30px;
	 border: 1px solid #FF5255;
	margin: auto;
}

  a[href^="tel:"]{
    pointer-events: none;
  }

#campaign_entry_box a.telno {
	color: #101e96;
	text-decoration: underline;
}


#howto {
	background: #fff;
	padding: 50px;
	margin: 50px 0;
	color: #000;
	
}

div#howto p {
	margin: 10px 0;
}

#howtoinbox {
	background: #831c20;
	padding: 50px;
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
}
#howto h2.howto1 {
	background: #000;
	color: #fff;
	text-align: center;
	margin-bottom: 30px;

}

#howto h2.howto2 {
	background:#d0a062;
	text-align: center;
	color: #831c20;
	margin-bottom: 30px;
	
}
#howtoinbox ul {
	display: flex;
	margin: auto;
	align-items: flex-start;
	justify-content: space-between;
	list-style: none;

}

#howto ul.note strong {
	color: red;
}
#howtoinbox p.or {
	width: 30%;
	margin: 30px auto;
}
#howtoinbox li {
	width: 30%;
	text-align: center;
}

#howtoinbox li img:nth-of-type(1) {
	width: 70%;
	margin: 20px auto;
	display: block;
}

#howto p.p_title {
	width: 50%;
	margin: 50px auto;
}

p.photo_img img {
	max-width: 100%;
	margin-bottom: 30px;
}

p.note_box {
	border: 1px solid #ddd;
	padding: 20px;
}
.mt {
	margin-top: 50px;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  a[href^="tel:"]{
    pointer-events:inherit;
  }
	
	#campaign_entry_box {
	background-color: #fff;
	width: 92%;
	padding: 1px 2% 30px 2%;
	margin: 0px auto 0px auto;
}
	
 a.boxlink2 {
	margin-top: 20px;
}

#campaign_entry_box h2 span {
	border: none;
}
	

#campaign_entry_box h2 {
    font-size: 1.1rem;
    margin: 20px auto;
    line-height: 1.2;
}	

div.centerbox {
    padding: 20px;
    margin: 20px auto;
    width: calc(100% - 40px);
}	
	
table.contact th {
	width: calc(100% - 20px);
	padding: 10px;
	text-align: left;
	display: list-item;
	list-style-type: none;
	font-size: 1rem;
		background-color: #f0f2f2;
}

#campaign_entry_box span.red {
    display: inline-block;
    padding: 1px 7px;
    border-radius: 100vh;
    font-weight: normal;
    font-size: 0.7rem;
    width: 30px;
	text-align: center;
    margin: 0 0 0 20px;
}	
	table.contact td {
		width: calc(100% - 30px);
		display: list-item;
		list-style-type: none;
		font-size: 1rem;
	}
	

	
#campaign_entry_box input[type=text] {
	font-size: 1rem;
}
	


#campaign_entry_box h1 {
    line-height: 1.2;
	font-size: 1.1rem;
}	

}
